#menu{
    visibility: visible;

    position: absolute;
    top: calc(100vh/2);
    left: calc(100vw/2);
    transform: translate(-50%, -50%);

    display: flex;
    flex-direction: column;
    row-gap: 10px;

    padding-left: 1px;
}

.menuoption{
    display: flex;
    flex-direction: row;
    column-gap: 10px;

    justify-content: space-between;
    align-items: center;
}

.menuoption p{
    padding: 0;
    margin: 0;
}